@charset "UTF-8";
/* ==========================================================================//
//
// child support
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
.sec_ttl .en {
  color: #646C7E;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  letter-spacing: 0.1em;
  font-size: 13px;
}
@media all and (min-width: 751px) {
  .sec_ttl .en {
    font-size: 15px;
  }
}
.sec_ttl .jp {
  font-weight: 500;
  letter-spacing: 0.2em;
  line-height: 1.9;
  font-size: 22px;
}
@media all and (min-width: 751px) {
  .sec_ttl .jp {
    font-size: 30px;
  }
}
.sec_ttl.align_center {
  text-align: center;
}

.sub_ttl {
  color: #646C7E;
  font-weight: 500;
  letter-spacing: 0.2em;
  line-height: 2;
  font-size: 16px;
  text-indent: -1.5em;
  padding-left: 1.5em;
}
@media all and (min-width: 751px) {
  .sub_ttl {
    font-size: 20px;
  }
}
@media screen and (min-width: 751px) and (max-width: 960px) {
  .sub_ttl {
    font-size: 18px;
  }
}
.sub_ttl::before {
  content: "—";
  margin-right: 0.5em;
}

/* intro
---------------------------------------------------------- */
.sec_intro {
  margin-bottom: 60px;
}
@media all and (min-width: 751px) {
  .sec_intro {
    margin-bottom: 100px;
  }
}
.sec_intro .copy {
  font-weight: 500;
  letter-spacing: 0.2em;
  line-height: 1.66;
  font-size: 18px;
  margin-bottom: 26px;
}
@media all and (min-width: 751px) {
  .sec_intro .copy {
    text-align: center;
    line-height: 2;
    font-size: 24px;
    margin-bottom: 36px;
  }
}
@media all and (min-width: 751px) {
  .sec_intro .txt {
    text-align: center;
  }
}

/* 事業内容
---------------------------------------------------------- */
.sec_service {
  margin-bottom: 60px;
}
@media all and (min-width: 751px) {
  .sec_service {
    margin-bottom: 120px;
  }
}
.sec_service .container {
  display: -ms-grid;
  display: grid;
}
@media all and (min-width: 751px) {
  .sec_service .container {
    -ms-grid-columns: 44.6% 10% 1fr;
    grid-template-columns: 44.6% 1fr;
    -ms-grid-rows: auto 1fr;
    grid-template-rows: auto 1fr;
    -webkit-column-gap: 10%;
       -moz-column-gap: 10%;
            column-gap: 10%;
  }
  .sec_service .container > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .sec_service .container > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .sec_service .container > *:nth-child(3) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .sec_service .container > *:nth-child(4) {
    -ms-grid-row: 2;
    -ms-grid-column: 3;
  }
}
.sec_service .sec_ttl {
  margin-bottom: 40px;
}
@media all and (min-width: 751px) {
  .sec_service .sec_ttl {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 1;
    grid-row: 1;
    margin-bottom: 46px;
  }
}
@media all and (min-width: 751px) {
  .sec_service .image {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row-span: 2;
    grid-row: span 2;
  }
}
.sec_service .txt_wrap {
  margin-top: 30px;
}
@media all and (min-width: 751px) {
  .sec_service .txt_wrap {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 2;
    grid-row: 2;
    margin-top: 0;
  }
}
.sec_service .txt_wrap .heading {
  font-weight: 500;
  letter-spacing: 0.2em;
  font-size: 18px;
  line-height: 1.88;
  margin-bottom: 26px;
}
@media all and (min-width: 751px) {
  .sec_service .txt_wrap .heading {
    font-size: 22px;
    line-height: 1.81;
  }
}
.sec_service .txt_wrap .step_list {
  margin-top: 30px;
}
@media all and (min-width: 751px) {
  .sec_service .txt_wrap .step_list {
    margin-top: 46px;
  }
}
.sec_service .txt_wrap .step_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  gap: 2px 10px;
  font-size: 12px;
}
@media all and (min-width: 751px) {
  .sec_service .txt_wrap .step_item {
    gap: 2px 20px;
    font-size: 14px;
  }
}
.sec_service .txt_wrap .step_item:not(:last-child) {
  margin-bottom: 6px;
}
@media all and (min-width: 751px) {
  .sec_service .txt_wrap .step_item:not(:last-child) {
    margin-bottom: 10px;
  }
}
.sec_service .txt_wrap .step_item .ttl {
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.1em;
  background-color: #646C7E;
  padding: 6px 8px;
}
@media all and (min-width: 751px) {
  .sec_service .txt_wrap .step_item .ttl {
    padding: 8px 20px;
  }
}

/* Lana kids 咲の誓い
---------------------------------------------------------- */
.sec_philosophy {
  margin-bottom: 60px;
}
@media all and (min-width: 751px) {
  .sec_philosophy {
    margin-bottom: 120px;
  }
}
.sec_philosophy .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 40px;
}
@media all and (min-width: 961px) {
  .sec_philosophy .container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 8.5%;
  }
}
.sec_philosophy .container_head {
  position: relative;
  z-index: 2;
}
@media all and (min-width: 961px) {
  .sec_philosophy .container_head {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    padding: 0 50px;
  }
}
@media all and (min-width: 961px) and (max-width: 1200px) {
  .sec_philosophy .container_head {
    padding: 0;
  }
}
.sec_philosophy .container_body {
  position: relative;
  z-index: 1;
  padding: 30px 0;
}
@media all and (min-width: 961px) {
  .sec_philosophy .container_body {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding: 70px 0;
  }
}
.sec_philosophy .container_body::before {
  position: absolute;
  content: "";
  top: 0;
  right: calc(var(--inner_padding) * -1);
  bottom: 0;
  width: 74%;
  background-color: #F4F4F4;
  z-index: -1;
}
@media all and (min-width: 961px) {
  .sec_philosophy .container_body::before {
    width: 154%;
  }
}
.sec_philosophy .philosophy_list {
  counter-reset: number;
}
.sec_philosophy .philosophy_item {
  counter-increment: number;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 6px;
}
@media all and (min-width: 1090px) {
  .sec_philosophy .philosophy_item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px 40px;
  }
}
.sec_philosophy .philosophy_item:not(:last-child) {
  margin-bottom: 24px;
}
@media all and (min-width: 751px) {
  .sec_philosophy .philosophy_item:not(:last-child) {
    margin-bottom: 30px;
  }
}
.sec_philosophy .philosophy_item::before {
  content: "Philosophy " counter(number, decimal-leading-zero);
  color: #646C7E;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  letter-spacing: 0.1em;
  letter-spacing: 0.075em;
  font-size: 12px;
}
@media all and (min-width: 751px) {
  .sec_philosophy .philosophy_item::before {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    font-size: 14px;
  }
}
.sec_philosophy .philosophy_item .heading {
  font-weight: 400;
  letter-spacing: 0.15em;
  font-size: 15px;
  line-height: 1.86;
}
@media all and (min-width: 751px) {
  .sec_philosophy .philosophy_item .heading {
    font-size: clamp(16px, 1.4vw, 20px);
    line-height: 1.9;
  }
}

/* 安心していただける理由
---------------------------------------------------------- */
.sec_approach {
  margin-bottom: 60px;
}
@media all and (min-width: 751px) {
  .sec_approach {
    margin-bottom: 120px;
  }
}
.sec_approach .head_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 40px;
}
.sec_approach .head_list.js_scroll > * {
  opacity: 0;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
  -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, transform 0.8s;
  transition: opacity 0.8s, transform 0.8s, -webkit-transform 0.8s;
}
.sec_approach .head_list.js_scroll.scroll_active > * {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition-delay: calc((sibling-index() - 1) * 0.4s);
          transition-delay: calc((sibling-index() - 1) * 0.4s);
}
.sec_approach .head_item {
  aspect-ratio: 1;
  width: 50%;
  max-width: 270px;
  height: auto;
  mix-blend-mode: multiply;
}
@media all and (min-width: 1001px) {
  .sec_approach .head_item {
    width: 25%;
  }
}
.sec_approach .head_item a {
  height: 100%;
  display: -ms-grid;
  display: grid;
  place-items: center;
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid #efefef;
  -webkit-filter: drop-shadow(0px 0px 15px rgba(173, 173, 173, 0.16));
          filter: drop-shadow(0px 0px 15px rgba(173, 173, 173, 0.16));
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
  text-align: center;
  letter-spacing: 0.075em;
  line-height: 1.86;
  font-size: 11px;
  padding: 10px;
}
@media all and (min-width: 751px) {
  .sec_approach .head_item a {
    font-size: 15px;
    -webkit-transform: scale(1.07);
            transform: scale(1.07);
  }
}
@media all and (min-width: 751px) and (max-width: 1170px) {
  .sec_approach .head_item a {
    font-size: 13px;
  }
}
@media (hover: hover) {
  .sec_approach .head_item a {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .sec_approach .head_item a:hover {
    border-color: #efba71;
    -webkit-filter: drop-shadow(0px 0px 5px rgba(222, 108, 47, 0.2));
            filter: drop-shadow(0px 0px 5px rgba(222, 108, 47, 0.2));
  }
}
.sec_approach .desc_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 30px;
  margin-top: 50px;
}
@media all and (min-width: 751px) {
  .sec_approach .desc_list {
    gap: 50px 80px;
    margin-top: 70px;
  }
}
.sec_approach .desc_item {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 380px;
          flex: 1 1 380px;
}
.sec_approach .desc_item .heading {
  font-weight: 500;
  letter-spacing: 0.2em;
  line-height: 2;
  font-size: 15px;
  margin-bottom: 12px;
}
@media all and (min-width: 751px) {
  .sec_approach .desc_item .heading {
    font-size: 20px;
    margin-bottom: 18px;
  }
}

/* ご利用の流れ
---------------------------------------------------------- */
.sec_flow .row_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 40px 80px;
}
@media all and (min-width: 751px) {
  .sec_flow .row_container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media all and (min-width: 751px) {
  .sec_flow .row_container_head {
    width: 220px;
  }
}
@media all and (min-width: 751px) {
  .sec_flow .row_container_body {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    max-width: 700px;
  }
}
.sec_flow .flow_item {
  --gap: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid #DBDBDB;
  padding: 18px;
}
@media all and (min-width: 751px) {
  .sec_flow .flow_item {
    --gap: 25px;
  }
}
.sec_flow .flow_item:not(:last-child) {
  position: relative;
  margin-bottom: var(--gap);
}
.sec_flow .flow_item:not(:last-child)::after {
  position: absolute;
  content: "";
  top: calc(100% + 1px);
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 1px;
  height: var(--gap);
  background-color: #646C7E;
}
.sec_flow .flow_item .heading {
  font-weight: 400;
  letter-spacing: 0.1em;
}
.sec_flow .flow_item .heading.point {
  position: relative;
  padding-left: 22px;
}
.sec_flow .flow_item .heading.point::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  aspect-ratio: 1;
  width: 11px;
  background-color: #DE6C2F;
  border-radius: 50%;
}

/* 電話
---------------------------------------------------------- */
.service_foot {
  margin-top: 60px;
}
@media all and (min-width: 751px) {
  .service_foot {
    margin-top: 100px;
  }
}

.tel_container {
  width: min(900px, 100%);
  margin-inline: auto;
}
.tel_container a {
  display: block;
  background-color: #F4F4F4;
  padding: 25px 20px 20px;
}
@media all and (min-width: 751px) {
  .tel_container a {
    padding: 34px 40px 30px;
  }
}
@media (hover: hover) {
  .tel_container a {
    position: relative;
    overflow: hidden;
  }
  .tel_container a > * {
    position: relative;
    z-index: 1;
    -webkit-transition: color 0.3s 0.2s;
    transition: color 0.3s 0.2s;
  }
  .tel_container a::after {
    position: absolute;
    content: "";
    inset: -40%;
    -webkit-transform: skew(45deg);
            transform: skew(45deg);
    background-image: -webkit-gradient(linear, left top, right top, from(#2C2F36), to(#2C2F36));
    background-image: linear-gradient(90deg, #2C2F36, #2C2F36);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 0 100%;
    -webkit-transition: background-size 0.3s cubic-bezier(0.7, 0, 0.9, 1);
    transition: background-size 0.3s cubic-bezier(0.7, 0, 0.9, 1);
  }
  .tel_container a:hover > * {
    color: #fff;
  }
  .tel_container a:hover::after {
    background-size: 100% 100%;
    background-position: left bottom;
  }
}
.tel_container .heading {
  text-align: center;
  color: #646C7E;
  font-weight: 500;
  letter-spacing: 0.2em;
  margin-bottom: 6px;
}
.tel_container .number {
  text-align: center;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  letter-spacing: 0.1em;
  letter-spacing: 0.2em;
  font-size: 28px;
}
@media all and (min-width: 751px) {
  .tel_container .number {
    font-size: 38px;
  }
}